﻿body
{
    /*font-family:Arial;*/
}
.texto_jornal 
{
    margin-left:2%;
    margin-right:2%;
    font-size:10pt;
    text-align:justify;
}
.titulo
{
    font-size:1.3em;
    text-align:center;
    width:100%;
    padding-left:2%;
    padding-right:2%;
    display:block;
}
.pagina_central 
{
    /*float:left;*/
    margin-top:0px;
    margin-left:1%;
    margin-right:1%;
    width:98%; 
}   
.voltar
{
    font-family:Lora,'Times New Roman',serif;
    font-size:15px;
    color:#404040;
    /*width:62px;*/
    height:20px;
    padding-top:2px;
    padding-left:20px;
    padding-bottom:2px;
    padding-right: 20px;
    color:#000;
    background-color:#b4dfdf;
    margin-top:5px;
    margin-bottom:5px;
    float:left;
    border: 1px solid #fff;
    border-radius: 8px;   
    box-shadow:0px 0px 8px -1px #444 inset;
}
.voltar span{ width:20px; height:20px;}
/*.logotipo_cabecalho img { margin:1% 1% 1% 1%; width:210px; height:80px; }*/
.cabecalho  
{   
    display:block;
    /*float:left;*/
    margin:0 0 0 0; 
    border:0 none; 
    top:0; 
    left:0; 
    height:125px; 
    width:100%;
    padding: 0 0 0 0; 
    background: url(../imagens/base_superior.jpg) repeat-x;
 }
.logotipo_cabecalho {padding:0 0 0 0; margin:1% 1% 1% 1%; height:64%; }
.pagina {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
fieldset
{
    margin-left:1%;
    margin-right:1%;
    margin-bottom:2%;
    margin-top:2%;
    padding-top:20px;
    padding-bottom:20px;
    width:98%;
}
input[type=button], input[type=submit], input[type=text], input[type=reset]
{
    height:40px;
    border:1px solid #ccc;
    background-color:White;
    font-size:14px;
    border-radius:4px;
}
.btn-post 
{
   background-color:#FE6C00;
   color:#fff;
}
input[type=submit].btn-post 
{
   background-color:#FE6C00;
}
.form-group select 
{
    height:40px;
    margin-right:0;
    width:98%;
    border:1px solid #ccc;
    background-color:White;
    font-size:14px;
    border-radius:4px;
}

.form-group select option 
{
    height:36px;
    border-radius:4px;
}

.linha_cinza_claro 
{
    background-color: #fcfcfc;
}
.linha_cinza_escuro
{
   background-color:#dedede;
}
tr.linha_cinza_claro , tr.linha_cinza_escuro 
{
    font-size:0.86em;
    line-height:35px;
}

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-refresh:before {
  content: "\e031";
}

.touch {
  -webkit-overflow-scrolling: touch;
}
.nav li 
{
    font-size:0.8em;
}

@media (min-width: 768px) {
  .pagina {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .pagina {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .pagina {
    width: 1170px;
  }
}
@media (min-width:1680px )
{
      .pagina_central 
  {
        margin-left:1%;
        margin-right:1%;
        width:98%;      
    }
}
.pagina-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media only screen and (max-width:1366px) { /*1016*/
    .cabecalho
    {
	    width: 100%;
	    height: 125px;
	    overflow: hidden;
    }
}

@media only screen and (max-width:1016px) { /*1016*/
    .cabecalho
    {
	    width: 100%;
	    height: 105px;
	    overflow: hidden;
    }
}
@media only screen and (max-width:836px) { /* 836 */
    .cabecalho
    {
	    width: 100%;
	    height: 95px;
	    /*overflow: hidden;
	    margin: 0px 0px 0px 0px;
	    padding: 0px 0px 0px 0px;
	    background: url(../imagens/base_superior.jpg) repeat-x;*/
    }  
    .linha2 { display:none;}
}

@media only screen and (max-width:496px) {
    .cabecalho
    {
	    width: 100%;
	    height: 75px;
	    /*overflow: hidden;
	    margin: 0px 0px 0px 0px;
	    padding: 0px 0px 0px 0px;
	    background: url(../imagens/base_superior.jpg) repeat-x;*/
    }
    .logotipo_cabecalho img { height:70px; }
    

}
